xcb_dpms_enable(3)

NAME
xcb_dpms_enable -

SYNOPSIS
#include <xcb/dpms.h>

  Request function

xcb_void_cookie_t xcb_dpms_enable(xcb_connection_t *conn,

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_dpms_enable_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from dpms.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.